Installez Crunchyroll pour un possible exploit futur Wii U

Un hacker a dévoilé sur twitter des messages enigmatiques laissant suggérer que crunchyroll contient un exploit pour Wii U 5.5.2 pouvant servir pour le hack.


Rien n'est diffusé pour l'instant, on ne sait pas vraiment ce qu'il en est, ni si l'exploit ne sera pas corrigé avant d'être exploitable.
Quoi qu'il en soit, ça ne coûte rien de télécharger cette appli, au cas ou :).

http://wololo.net/2017/07/24/wii-u-5-5-2-hackers-hint-exploit-crunchyroll-app/Source : http://wololo.net/2017/07/24/wii-u-5-5-2-hackers-hint-exploit-crunchyroll-app/

2 comments

27
jui

Bonjour a tous j ai vue un post sur YouTube comme quoi on pourrait downgrader le navigateur via un PC en FTP quant pensez vous ?

6
aoû

downgrader de 5.5.2 vers moins
pas possible si pas haxchi déjà installer avant mise à jour
et Crunchyroll est le future exploit si celui ci pointe le bout de nez
Dans les deux cas il n'y aura aucun intérêt a downgrade (surtout vu les risque avec ce type de manip)

Le downgrade sur ta video dois certainement utiliser FTPiiU everywere
donc il te faut la possibilité de lancer celui avec CFW Mocha donc si pas haxchi sur 5.5.2 c'est mort

de plus c'est comme même très chaud l'histoire car en cas de fausse manip tu peu dire adieu a ta console

beaucoup parle de hardmod et faire des backup de nand pour ce support mais il n'y pas foule pour la restaurer (voir personne)